{
  "name": "vue-project",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode development",
    "build": "vite build --mode production",
    "test": "vite build --mode test",
    "build:env": "vite build --mode development",
    "preview": "vite preview --mode production"
  },
  "dependencies": {
    "axios": "^1.4.0",
    "crypto-js": "^4.2.0",
    "echarts": "^5.4.2",
    "element-plus": "^2.9.1",
    "jwt-decode": "^3.1.2",
    "oidc-client": "^1.11.5",
    "pinia": "^2.0.14",
    "pinia-plugin-persist": "^1.0.0",
    "print-js": "^1.6.0",
    "qrcode.vue": "^3.6.0",
    "vue": "^3.2.37",
    "vue-router": "^4.1.2",
    "xlsx": "^0.18.5",
    "xlsx-style": "^0.8.13"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.3.3",
    "@vitejs/plugin-vue-jsx": "^1.3.10",
    "@vue/cli-plugin-eslint": "^5.0.8",
    "autoprefixer": "^10.4.20",
    "eslint": "^7.32.0",
    "eslint-loader": "^4.0.2",
    "eslint-plugin-vue": "^9.32.0",
    "postcss-pxtorem": "^6.1.0",
    "sass": "^1.32.13",
    "vite": "^2.9.14",
    "vite-plugin-svg-icons": "^2.0.1"
  }
}
